"IDS_LANGUAGE=POL"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Plug-in programu Acrobat® SendMail, wersja 5.1"
"IDS_ABOUT_COPYRIGHT=(c)Copyright 1999-2006, Adobe Systems Incorporated.\r\nWszelkie prawa zastrzeżone."
"IDS_ABOUT_DESCRIPTION=Wtyczka Acrobat SendMail dodaje przycisk do paska narzędzi, w celu umożliwienia wysyłania bieżącego dokumentu jako załącznik z określonego klienta poczty elektronicznej."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Zewnętrzny : Zainstalowany klient e-mail na komputerze użytkownika"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Wersja Windows: Scott Grant, Jane Zhou, Phil Ydens\r\n\r\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Informacje prawne"
"IDS_ABOUT_CREDITS=&Autorzy"
"IDS_MENU_SEND=Dołącz do wiadomości e-mai&l..."
"IDS_MENU_SEND_COLLECTION=Dołącz portfolio do wiadomości e-mai&l..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Twój klient poczty e-mail nie obsługuje dostępu do książki adresowej przez program Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Jeden z określonych odbiorców jest niepoprawny."
"IDS_CANTLOAD_MAPI=Adobe Acrobat nie może połączyć się z twoim programem e-mailowym."
"IDS_NO_PRIMARY_ADDRESS=Jeśli nie ma interakcji użytkownika, to wymagany jest podstawowy adres."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat nie może połączyć się z twoim programem e-mailowym."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Niejasno określony odbiorca."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Nie można znaleźć załącznika."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Nie można otworzyć załącznika."
"IDS_MAPIERR_BAD_RECIP_TYPE=Określony typ odbiorcy nie jest prawidłowy."
"IDS_MAPIERR_UNSPECIFIED=Podczas wysyłania wiadomości e-mail, wystąpił błąd."
"IDS_MAPIERR_NOMEMORY=System potrzebuje więcej pamięci. Proszę zamknąć kilka aplikacji lub wznowić komputer."
"IDS_MAPIERR_BAD_RECIP=Określony odbiorca nie jest prawidłowy."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat nie może zalogować się do twojej aplikacji e-mailowej. Proszę sprawdzić ustawienia konta i spróbować ponownie."
"IDS_MAPIERR_TEXT_TOO_LARGE=Wiadomość e-mail jest zbyt długa."
"IDS_MAPIERR_TOO_MANY_FILES=Załączonych jest zbyt wiele plików."
"IDS_MAPIERR_TOO_MANY_RECIPS=Określono zbyt wielu odbiorców."
"IDS_MAPIERR_UNKNOWN_RECIP=Podano nieznanego odbiorcę."
"IDS_CANCEL=Anuluj"
"IDS_NOSUBJECT=(bez tematu)"
"IDS_CANNOTSAVE_WARNING=Ten dokument nie pozwala na zapisanie zmian. Wprowadzone zmiany nie zostaną dołączone do dokumentu. Czy chcesz kontynuować?"
"IDS_LINK_OR_COPY_UNCHANGED=W jaki sposób chcesz wysłać ten dokument:\n\n* Czy wysłać adres URL do pliku PDF w sieci www?\n\n* Czy wysłać kopię całego pliku PDF jako załącznik?"
"IDS_LINK_OR_COPY_WITH_CHANGES=W jaki sposób chcesz wysłać dokument:\n\n* Czy wysłać adres URL do oryginalnego, niezmienionego pliku PDF w sieci www?\n\n* Czy wysłać kopię pliku PDF, łącznie z naniesionymi zmianami, jako załącznik?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Ten dokument nie pozwala na zapisywanie lub wysyłanie zmian.\nCzy chcesz:\n\n* Wysłać adres URL do oryginalnego, niezmienionego pliku PDF w sieci?\n\n* Wysłać kopię oryginalnego, niezmienionego pliku PDF jako załącznik?"
"IDS_LINK=Wyślij &adres"
"IDS_COPY=Wyślij &kopię"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Nie można wysłać adresu URL do tego dokumentu. Program Adobe Acrobat może wysyłać tylko adresy zaczynające się od http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Książka adresowa"
"IDS_GROUP_SUFFIX= (grupa)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, itp."
"IDS_LOTUS_NOTES_OFFLINE=Program Lotus Notes nie odpowiada. Upewnij się, że nie jest on w trybie offline, a następnie spróbuj ponownie."
"IDS_MAILERR_CREATE_MSG=Podczas próby tworzenia dokumentu e-mail wystąpił błąd. Program Adobe Acrobat nie może dokończyć tego zadania."
"IDS_MAILERR_NEEDS_IC=Instalacja wtyczki SendMail wymaga instalacji programu Internet Config (jest on używany do wyboru domyślnej aplikacji pocztowej)."
"IDS_MAILERR_SELECT_MAILER=W preferencjach aplikacji pocztowej wybierz opcję Domyślny klient pocztowy."
"IDS_MAILERR_SELECT_MAILER_ALT=Wtyczka SendMail nie może skontaktować się z domyślną aplikacją pocztową. Proszę wybrać inną aplikację do obsługi poczty e-mail."
"IDS_MAILERR_START_MAILER=Domyślna aplikacja pocztowa nie odpowiada. Proszę ręcznie otworzyć aplikację pocztową."
"IDS_MAILERR_NOFILE=Plug-in SendMail nie może znaleźć pliku przeznaczonego do wysłania.  Proszę go zapisać i spróbować ponownie."
"IDS_COPYING_TO_TEMP_FILE=Kopiowanie do pliku tymczasowego - %s"
"IDS_SENDMAIL_TITLE=Konta e-mail"
"IDS_ADD_BASIC_ACCOUNT=Dodaj konto webmail"
"IDS_EDIT_BASIC_ACCOUNT=Edytuj konto webmail – „%s”"
"IDS_CHOOSE_DEFAULT_ACCOUNT=Wyślij e-mail"
"IDS_YAHOO_JAPAN_WARNING=Adresy „@yahoo.co.jp” nie są obsługiwane."
"IDS_EMAIL_HINT=np. jan.kowalski@<moje-konto-webmail>.com"
"IDS_DRAFT_URL_ERROR=W wyznaczonym folderze projektowym konta poczty webmail została utworzona wiadomość e-mail. Zaloguj się do konta poczty webmail, aby dokończyć i wysłać wiadomość."
"IDS_SELECT_ACCOUNT=Wybierz"
"IDS_ADD_ACCOUNT=Dodaj konto"
"IDS_SENDMAIL_ACCOUNT=Konto"
"IDS_GMAIL_ACCOUNT=Dodaj konto Gmail..."
"IDS_YMAIL_ACCOUNT=Dodaj konto Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Dodaj inne..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Domyślna aplikacja e-mail %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Domyślna aplikacja e-mail %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Domyślna aplikacja e-mail"
"IDS_DELETE_PROFILE=Czy na pewno chcesz usunąć to konto poczty webmail?"
"IDS_OVERWRITE_PROFILE=Istnieje już konto o takiej nazwie. Czy na pewno chcesz je zastąpić?"
"IDS_INVALID_ADDRESS=Nie można znaleźć adresu „%address%” – nie jest to prawidłowy adres e-mail."
"IDS_INCOMING_SERVER=Poczta przychodząca"
"IDS_OUTGOING_SERVER=Poczta wychodząca"
"IDS_ADVANCED_SETTINGS=Ustawienia zaawansowane"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Pomoc"
"IDS_MAKE_DEFAULT=Ustaw jako do&myślne"
"IDS_REMOVE_DEFAULT=   U&suń domyślne   "
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Ta wiadomość e-mail zostanie wysłana za pośrednictwem konta „%s%”. Kliknij opcję „Zmień preferencje”, aby zmienić ustawienia konta domyślnego."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Dokument zostanie wysłany z użyciem „%s%” jako %type%. Kliknij „Preferencje zmian”, aby zmienić ustawienia Wysyłania plików"
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Załącznik wiadomości e-mail"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Łącze %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=K&ontynuuj"
"IDS_SENDMAIL_CHANGE_PREFERENCES=Zmień preferen&cje"
"IDS_SENDMAIL_WARNING=Ostrzeżenie"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Nazwa"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=Adres e-mail"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Książka adresowa"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Szukaj"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Sprawdź nazwy"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_pl/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Dane uwierzytelniania IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Dane uwierzytelniania SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Książka adresowa dla tego profilu nie jest obsługiwana lub jest niedostępna."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Edytuj konto poczty Gmail – „%s%”"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Edytuj konto poczty Yahoo! Mail – „%s%”"
"IDS_CREATING_DRAFT_WARNING=W wyznaczonym folderze projektowym konta %s zostanie utworzona wiadomość e-mail. Czy chcesz kontynuować?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Zostanie nawiązane niezabezpieczone połączenie z serwerem %server, port %port. Czy chcesz kontynuować?"
"IDS_YES=Tak"
"IDS_NO=Nie"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Nieprawidłowa odpowiedź serwera"
"IDS_CONN_TIMED_OUT=Upłynął czas oczekiwania na połączenie z serwerem. Spróbuj ponownie."
"IDS_SSL_INIT_ERROR=Błąd połączenia z serwerem"
"IDS_SSL_CONN_ERROR=Błąd połączenia z serwerem"
"IDS_AUTH_FAILED=Uwierzytelnianie nie powiodło się. Sprawdź nazwę użytkownika oraz hasło."
"IDS_INVALID_CONTACTS_FETCH_REQ=Podczas pobierania książki adresowej wystąpił nieznany błąd."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Podczas wysyłania wiadomości wystąpił nieznany błąd."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Podczas wysyłania załącznika wystąpił nieznany błąd."
"IDS_SMTP_NOT_CONFIGURED=Podaj adres serwera SMTP."
"IDS_SMTP_CRED_MISSING=Brak poświadczeń SMTP. Podaj prawidłową nazwę użytkownika oraz hasło."
"IDS_IMAP_NOT_CONFIGURED=Podaj adres serwera IMAP."
"IDS_IMAP_CRED_MISSING=Brak poświadczeń IMAP. Podaj prawidłową nazwę użytkownika oraz hasło."
"IDS_INVALID_GREET_RESPONSE=Podczas nawiązywania połączenia z serwerem wystąpił błąd."
"IDS_STARTTLS_ERROR=Błąd połączenia z serwerem."
"IDS_STARTTLS_NOT_SUPPORTED=Serwer nie obsługuje funkcji zabezpieczeń TLS. Zmień konfigurację serwera."
"IDS_SELECT_ERROR=Podczas tworzenia wiadomości wystąpił błąd."
"IDS_APPEND_ERROR=Podczas wysyłania wiadomości wystąpił błąd."
"IDS_MSG_TRANSMISSION_ERROR=Podczas wysyłania wiadomości do serwera wystąpił błąd."
"IDS_CAPABILITY_ERROR=Podczas nawiązywania połączenia z serwerem wystąpił błąd."
"IDS_HELO_ERROR=Podczas nawiązywania połączenia z serwerem wystąpił błąd."
"IDS_SMTP_NO_RECIPIENT=Nieprawidłowa lista odbiorców."
"IDS_SMTP_NO_SENDER=Nieprawidłowy adres nadawcy."
"IDS_SMTP_MAIL_FROM_INVALID=Nieprawidłowy adres nadawcy."
"IDS_INVALID_RECIPIENT_LIST=Jeden lub więcej adresów odbiorców jest nieprawidłowych."
"IDS_DATA_COMMAND_ERROR=Podczas wysyłania wiadomości do serwera wystąpił błąd."
"IDS_INVALID_MESSAGE=Podczas wysyłania wiadomości do serwera wystąpił błąd."
"IDS_INVALID_HOST_ADDR=Nie można nawiązać połączenia z serwerem pocztowym. Sprawdź połączenie z Internetem."
"IDS_SOCKET_CREATE_ERROR=Błąd połączenia z serwerem."
"IDS_SOCKET_CONNECT_ERROR=Błąd połączenia z serwerem. Sprawdź, czy port %port% w komputerze jest dostępny dla połączenia lub skontaktuj się z administratorem."
"IDS_INVALID_LOCALHOST_NAME=Podczas tworzenia wiadomości wystąpił błąd."
"IDS_INVALID_EMAIL_ADDR=Wpisz prawidłowy adres e-mail."
"IDS_FILE_SIZE_ERROR=Wielkość pliku załącznika przekracza limit klienta poczty. Zmniejsz wielkość pliku i spróbuj ponownie."
"IDS_FILE_SIZE_LIMIT_ERROR=Wielkość pliku załącznika przekracza limit klienta poczty (%s MB). Zmniejsz wielkość pliku i spróbuj ponownie."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Wielkość plików załącznika przekracza łączny limit klienta poczty (%s MB). Zmniejsz wielkość plików i spróbuj ponownie."
"IDS_NUM_FILES_ERROR=Liczba załączników przekracza maksymalną liczbę dozwolonych załączników klienta poczty elektronicznej (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Książka adresowa poczty webmail została wyłączona przez użytkownika."
"IDS_IMAP_NOT_ENABLED=Na Twoim koncie funkcja IMAP jest wyłączona. Odwiedź stronę ustawień konta i włącz dostęp do funkcji IMAP."
"IDS_TIMESTAMP_REFUSED=Uwierzytelnianie nie powiodło się. Sprawdź, czy czas komputera pokrywa się z aktualnym czasem serwera (%s)."
"IDS_ADOTCOMLINK_ERROR=Wystąpił błąd podczas tworzenia łącza %{AdobeBlueHeron}% dla dokumentu. Czy chcesz wysłać załącznik z wiadomością?"
"IDS_PARSING_CONTACTS=%s: Pobieranie książki adresowej. Przetwarzanie odpowiedzi serwera..."
"IDS_SENDING_MSG=%s: Wysyłanie wiadomości..."
"IDS_CONNECTING_SOCKET=%s: Łączenie z gniazdem..."
"IDS_CREATING_DRAFT=%s: Tworzenie projektu wiadomości..."
"IDS_UPLOADING_ATTACHMENT=%s: Trwa wysyłanie załącznika..."
"IDS_DRAFT_CREATED=%s: Utworzono wiadomość w wyznaczonym folderze projektowym. Przekierowywanie do przeglądarki..."
"IDS_DRAFT_CREATED_NO_URL=%s: Utworzono wiadomość. Nie znaleziono adresu URL projektu..."
"IDS_MSG_CREATED=%s: Utworzono wiadomość"
"IDS_PREPARE_SENDING_MSG=Przygotowywanie do wysłania wiadomości..."
"IDS_REAUTH=Ponowny monit o poświadczenia..."
"IDS_FETCHING_CONTACTS=Pobieranie kontaktów..."
"IDS_FILE_SHARING_SUBJECT=%s Udostepnia plik"
"IDS_DEFAULT_MAIL_SUBJECT=Poczta e-mail –%s"
"IDS_SHARED_FILES_FOLDER_NAME=Udostępnione pliki"
"IDS_LAUNCHING_EMAIL=Wysyłanie wiadomości email..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Nie udało się załączyć %{numAttachmentsFailed}% z %{numFiles}% plików."
"$$$/ControlsStrings/Cancel=Anuluj"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Pomoc"
"$$$/Dialogs/SendMail/PrefDialog/Text=Lista kont poczty e-mail"
"$$$/Dialogs/SendMail/EditAccount=&Edycja"
"$$$/Dialogs/SendMail/MakeDefault=   U&suń domyślne   "
"$$$/Dialogs/SendMail/DeleteAccount=&Usuń"
"$$$/Dialogs/SendMail/UseWebmail=Użyj konta &webmail"
"$$$/Dialogs/SendMail/Continue=&Kontynuuj"
"$$$/Dialogs/SendMail/FirstLaunch/Text=W jaki sposób chcesz wysłać tę wiadomość e-mail?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Wyślij za pomocą"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Zapamiętaj mój wybór"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Użyj Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=W wyznaczonym folderze projektowym wybranego konta zostanie utworzona wiadomość."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=Łą&cze %{AdobeB&lueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=Załącznik &wiadomości e-mail"
"$$$/Dialogs/SendMail/AttachEmailSettings=Ustawienia dołączania do wiadomości e-mail"
"$$$/Dialogs/SendMail/AttachLinkPref=Wyślij łącze w załączniku do wiadomości e-mail (wymagane zalogowanie)"
"$$$/Dialogs/SendMail/UHint=np. jan.kowalski@<moje-konto-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&Adres e-mail"
"$$$/Dialogs/SendMail/AccPassword=&Hasło  "
"$$$/Dialogs/SendMail/RemPassword=&Zapamiętaj mnie"
"$$$/Dialogs/SendMail/SavPassword=Za&pisz hasło"
"$$$/Dialogs/SendMail/InServerName=S&erwer IMAP"
"$$$/Dialogs/SendMail/OutServerName=S&erwer SMTP"
"$$$/Dialogs/SendMail/ServerPort=&Port"
"$$$/Dialogs/SendMail/Username=Nazwa &użytkownika"
"$$$/Dialogs/SendMail/SecConnection=Użyj bezpiecznego połączenia"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=&Brak"
"$$$/Dialogs/SendMail/IMAPServer=Przychodzące (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Wychodzące (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Ustawienia zaawansowane"
"$$$/Dialogs/SendMail/NoAuthReq=U&wierzytelnienie nie jest wymagane"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=U&żyj danych uwierzytelniania IMAP"
"$$$/Dialogs/SendMail/Text=Wpisz dane uwierzytelniania oraz serwera konta webmail."
"$$$/Dialogs/SendMail/Add=Dodaj"
"$$$/Dialogs/SendMail/ValidationString=W podświetlonych polach brakuje danych lub są one nieprawidłowe."
"$$$/Dialogs/SendMail/GmailAccountTitle=Dodaj nowe konto Gmail"
"$$$/Dialogs/SendMail/YmailAccountTitle=Dodaj nowe konto poczty Yahoo! Mail"
"$$$/Dialogs/SendMail/YahooInsecureWarning=W przypadku tego konta serwer poczty wymaga skorzystania z komunikacji nieszyfrowanej."
"$$$/Dialogs/SendMail/ReAuth/Text=Uwierzytelnianie nie powiodło się. Podaj prawidłową nazwę użytkownika oraz hasło."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Książka adresowa"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Wybierz książkę adresową:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Do:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Usuń"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Szukaj"
"$$$/Dialogs/SendMail/WMAddressBook/To=Do >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=DW >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Wyczyść"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=Wy&czyść"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Hasło"
"$$$/Dialogs/SendMail/Password/Password=Proszę wpisać swoje hasło:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Domyślny klient pocztowy"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=&Systemowy klient pocztowy"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
